/* Created by Artisteer v4.1.0.59861 */

.responsive body
{
   min-width: 240px;
}

.responsive-phone body {
    padding: 0;
}
  
.responsive .art-content-layout img,
.responsive .art-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .art-content-layout img 
{
   float: none !important;
    display: block;
    margin: 0 auto;
}
    
.responsive .art-content-layout .art-sidebar0, 
.responsive .art-content-layout .art-sidebar1, 
.responsive .art-content-layout .art-sidebar2 
{
   width: auto !important;
}
    
.responsive .art-content-layout, 
.responsive .art-content-layout-row, 
.responsive .art-layout-cell 
{
   display: block;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .art-vmenublock,
.responsive.responsive-tablet .art-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .art-responsive-embed 
{
   position: relative;
   padding-bottom: 56.25%;
   /* 16:9 */
	height: 0;
}

.responsive .art-responsive-embed iframe,
.responsive .art-responsive-embed object,
.responsive .art-responsive-embed embed
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.responsive .art-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

#art-resp {
   display: none;
}

@media all and (max-width: 974px)
{
    #art-resp, #art-resp-t { display: block; }
    #art-resp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #art-resp, #art-resp-m { display: block; }
    #art-resp-t { display: none; }
}

/* dynamic width nav */
.art-nav .art-menu-btn 
{
   border: 1px solid #404040;
   border-radius: 3px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);
   display: none;
   margin: 3px;
   padding: 5px;
   position: relative;
   width: 20px;
}

.art-nav .art-menu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.art-nav .art-menu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .art-nav .art-menu-btn 
{
    display: block;
    position: absolute;
    right: 15px;
    top: 5px;
}

.responsive nav.art-nav,
.responsive .art-nav-inner
{
   width: 100%;
   position: relative;
   margin: 0;
   text-align: left !important;
}

.responsive .art-nav 
{
   padding-left: 0;
   padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .art-nav ul.art-hmenu {
    background: #F5F3EF;
    display: none;
    float: none;
    margin: 110px 0 0;
    text-align: center;
}

.responsive .art-nav .art-hmenu.visible 
{
   display: block;
}

/* elements on different lines */
.responsive .art-nav ul.art-hmenu li,
.art-hmenu-extra1,
.art-hmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .art-nav ul.art-hmenu>li:first-child, 
.responsive .art-nav ul.art-hmenu>li:last-child, 
.responsive .art-nav ul.art-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .art-nav ul.art-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .art-nav ul.art-hmenu a
{
   font-size: 20px;
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   text-align: center !important;
   height: auto;
   white-space: normal;
}

.responsive .art-nav ul.art-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .art-nav ul.art-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .art-nav .ext, 
.responsive .art-nav ul.art-hmenu>li>ul, 
.responsive .art-nav ul.art-hmenu>li>ul>li,
.responsive .art-nav ul.art-hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .art-nav ul.art-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: block;
   position: relative !important;
   visibility: visible !important;
}

.responsive .art-nav ul.art-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
  
.responsive .art-nav ul.art-hmenu>li>ul
{
   padding: 5px;
}
  
.responsive .art-nav ul.art-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .art-content-layout, 
.responsive .art-content-layout-row, 
.responsive .art-layout-cell 
{
   display: block;
}

.responsive .art-layout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}

.responsive .art-content-layout:after, 
.responsive .art-content-layout-row:after, 
.responsive .art-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .art-post
{
   border-radius: 0;
}

.responsive .art-footer-inner
{
   min-width: 0;
}
.responsive .art-footer {
    margin-top: 1%;
    margin-bottom: 50px;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive #phone-nav,
.responsive #active-img > div,
.responsive .menu-total-menu-container {
    min-height: inherit;
    min-width: inherit;
    width: 100%;
}

.responsive-tablet #active-img > div {
    height: 440px;
}

.responsive #active-img > div img {
    height: auto;
    width: 100%;
}

.responsive #logo {
    position: relative;
}

.responsive #phone-nav nav + a {
    display: table;
    margin: -70px auto 0;
}

.responsive #post-8 {
    display: block;
    left: 0;
    margin: 0 auto;
    right: 0;
}

.responsive .art-post p {
    font-size: 16px !important;
}

.responsive .art-layout-wrapper {
    margin: 78px auto 0;
}

.responsive .footer-menu {
    margin: 6px 0;
    width: 100%;
}

.responsive #content {
    width: 100%;
}

.responsive .selected-post {
    display: block;
    margin: 0 auto;
    padding: 10% 0;
    width: 90%;
}

.responsive .selected-post-slideshow {
    display: block;
    margin: 0 auto;
    max-width: 370px;
    width: 100%;
}

.responsive #picture {
    width: 100%;
    text-align: center;
}

.responsive #picture img {
    position: inherit;
}

.responsive .art-article th, .responsive .art-article td {
    display: block;
}

.responsive .all-posts-wrapper {
    margin: 0;
}

.responsive .single-post-wrapper {
    margin: 0 0 15px 15px;
}

.responsive #business-slide .scrollableArea img {
    width: 80px !important;
}

.responsive .menu-ideas-menu-container {
    float: none;
    overflow: hidden;
    width: 100%;
}

.responsive .blog-post-content {
    max-width: 580px;
    width: 100%;
}
.responsive .blog-post {
    margin-right: 0;
    width: 100%;
}

.responsive-phone #active-img, .responsive-phone #post-8 {
    position: relative;
}

.responsive-phone .page-id-8 .art-sheet {
    height: auto !important;
    min-height: inherit;
}

.responsive-phone .menu-footer-menu-container {
    height: auto;
    margin: 5px 0 0;
    padding: 5px 0;
    position: relative;
    top: 0 !important;
}

.responsive-phone #active-img > div {
    height: 200px;
}

.responsive-phone .art-layout-wrapper {
    margin: 5px auto 0;
}

.responsive-phone #logo {
    background-size: cover;
    height: 100px;
    width: 150px;
}

.responsive-phone #social-icons,
.responsive-phone #phone-nav>p,
.sg-mob-footer {
    display: none;
}

.responsive-phone #phone-nav nav + a {
    margin: -50px auto 0;
}

.responsive-phone .sg-mob-footer {
    background: #72CCC9;
    bottom: 0;
    display: block;
    left: 0;
    position: fixed;
    width: 100%;
}

.responsive-phone .sg-mob-footer a {
    background: url('images/icon-1.png') no-repeat center;
    display: inline-block;
    height: 36px;
    margin: 10px 5%;
    text-align: center;
    text-indent: -9999px;
    width: 36px;
}

.responsive-phone .sg-mob-footer a + a {
    background: url('images/icon-2.png') no-repeat center;
}

.responsive-phone .footer-menu li {
    margin: 5px 0;
}

.responsive-phone .menu-ideas-menu-container {
    background-size: 100%;
}

.responsive-phone .ideas-menu li {
    width: 19%;
}

.responsive-phone .ideas-menu a {
    width: 100%;
}

.responsive-phone .blog-post {
    height: auto;
    overflow: hidden;
}

.responsive-phone .blog-post-image {
    max-width: 15%;
}

.responsive-phone .blog-post-content {
    height: auto;
    max-width: 70%;
}

.responsive-phone #main-video {
    height: 115px;
    width: 200px;
}

.responsive-phone #high-pic {
    position: relative;
    top: 0;
}

.responsive-phone #picture {
    border: 0;
    height: auto;
}

.responsive-phone .cat-title {
    margin: 10px;
}

.responsive-phone .all-posts-wrapper td {
    display: inline-block;
    width: 50%;
}

.responsive-phone .all-posts-wrapper table {
    width: 100%;
}

.responsive-phone #selected-post-wrapper,
.responsive-phone #cat-menu {
    top: -10px !important;
}

.responsive-phone .all-posts-wrapper {
    position: relative;
    top: 0 !important;
}

.responsive-phone #posts {
    height: auto !important;
}

.responsive-phone .single-post-wrapper {
    margin: 0 auto 10px;
}

.responsive-phone .art-post {
    padding: 7%;
}

.responsive-phone .container {
    display: block;
    margin-bottom: 15px;
}

.responsive-phone #post-22 {
    margin: 0;
    padding: 0;
}

.responsive-phone .success-post {
    margin: 7%;
}

.responsive .menu-item-16 a + ul {
    display: none !important;
}

.responsive ul.art-hmenu li.menu-item-22 {
    display: block;
}
